Subject: Ticket Assigned - Refund amount pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 05:27:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amount pending Dear splash,

I have returned which is missing as well some items came size issue in that I have received few refund amount only 106 remaining amount are pending.
Kindly note I have open complaint token 3542911do the necessary needful accordingly the earliest.

| 
| 
| 
|  Order number 9516309870 has been shipped.  |

 |

 |
|  
| 
| 
|  |

| 
| Download our apps now |
|    |    |
| iPhone | Android |

 |

 |

 |

 |
|  
| 
| 
| 
|  Women  Men  Offers  Clearance |

 |

 |

 |

 |
| 
| 
| 
|  Your products have been shipped.  |
|  Hi Khader Basha, your order number is 9516309870.  |
|  The tracking number is JB868689.  |
| 
| 
 Order shipping to 
nina abdul
 Unnamed Road -
 Unnamed Road - mafraq
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 565390885 
 | 
 Payment Method: 
Nina Mohamed
 xxxx xxxx xxxx 
 |

 |
| 
|  | 

 | 
Shipped Quantity
 |

 |
| 
| 
|    |

 | 
 |  1   |

 |
| 
| 
|    |

 | SPLASH
Set of 3 - Tape Detailed Trunks with Elasticated Waistband
Color: Multicolour 
 Size: XL  
 |  |

 |
| 
|  | 
 |  1   |

 |
| 
| 
|    |

 | 
 |  |

 |
| 
|  | 
 |  1   |

 |
| 
| 
|     |

 |   SPLASH   
 Lee Cooper Full Length Jeans with Button Closure and Pocket Detail  
Color: Blue 
 Size: 38  
 |  1   |

 |
| 
| 
|    |

 | 
 |  1   |

 |
| 
| 
 | 
 |  1   |

 |
| 
| 
|     |

 |   SPLASH   
 Lee Cooper Embroidered Hoodie with Long Sleeves and Kangaroo Pocket  
Color: Blue 
 Size: XL  
 |  1   |

 |
| 
| 
|     |

 |   SPLASH   
 Set of 3 - Striped Boxers with Elasticised Waistband  
Color: Multicolour 
 Size: XL  
 |  1   |

 |
| 
| 
|     |

 |   SPLASH   
 Sustainable Printed Oversized Vest with Crew Neck  
Color: White 
 Size: XL  
 |  1   |

 |

 |

 |
|  
| Need help? Get in touch |
| 
| 
|    | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|    | 
Connect with us on your favourite social network.
 |

 |

  |
| 
| 
|    | 
Reach out in 140 characters! We are @SplshFashions.
 |

 |

| 
|  | 
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
 |

 |

  |

 |
| 
|  
| 
|  © 2021 Retail World Limited  |   |

 |

| 
|  Privacy Policy  | Terms & Conditions  |

 |

 |

 |

 |

 |

#yiv5042631646 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv5042631646 td {border:0;padding:0;}#yiv5042631646 .yiv5042631646two-column .yiv5042631646contents {font-size:14px;text-align:left;}#yiv5042631646 .yiv5042631646two-column img {width:100%;height:auto;}#yiv5042631646 .yiv5042631646two-column .yiv5042631646text {padding-top:10px;}#yiv5042631646 .yiv5042631646two-column {text-align:center;font-size:0;}#yiv5042631646 .yiv5042631646two-column .yiv5042631646column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5042631646 .yiv5042631646contents {width:100%;}@media only screen and (max-width:480px) {#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5042631646 span[class=yiv5042631646yiv7573333459yiv1683110820aligntext] {text-align:center !important;display:block !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820getintouch] {width:95%;max-width:95% !important;}#yiv5042631646 div[class=yiv5042631646yiv7573333459yiv1683110820getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820brands] {width:50%;max-width:50% !important;}#yiv5042631646 div[class=yiv5042631646yiv7573333459yiv1683110820howitworks] {width:96% !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820small] {width:20% !important;padding:0 10px 0 0;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820small1] {width:65% !important;}#yiv5042631646 p[class=yiv5042631646yiv7573333459yiv1683110820alignleft] {text-align:left !important;}#yiv5042631646 td[class=yiv5042631646yiv7573333459yiv1683110820moveleft] {padding:0 !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820navigation] {width:100%;}#yiv5042631646 td[class=yiv5042631646yiv7573333459yiv1683110820navlast] {text-align:right !important;}#yiv5042631646 table[class=yiv5042631646yiv7573333459yiv1683110820knowmore] {width:100% !important;}}
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3589410